Page MenuHomeFreeBSD

fuse extattrs: fix issue when neither uio nor size were not passed to VOP_* (cosmetic only).
ClosedPublic

Authored by fsu on Jan 2 2018, 8:25 AM.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

fsu created this revision.Jan 2 2018, 8:25 AM
cem accepted this revision.Jan 5 2018, 11:38 PM
This revision is now accepted and ready to land.Jan 5 2018, 11:38 PM
pfg accepted this revision.Jan 6 2018, 4:17 PM
This revision was automatically updated to reflect the committed changes.